## mialmpick 0.2.8

=== debian/changelog ===
mialmpick (0.2.8-1ubuntu1) saucy; urgency=low

  * debian/patches/link-against-libm.patch: Link against libm to fix
    underlinking FTBFS.
  * debian/control: Add Build-Depends on dh-autoreconf and autopoint so that
    autoreconf can be run on build (due to the configure.ac change).
  * debian/rules: Add --with autoreconf.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 30 Apr 2013 14:33:56 -0400

mialmpick (0.2.8-1) unstable; urgency=low

  * New upstream version 

 -- Gert Wollny <gw.fossdev@gmail.com>  Fri, 19 Apr 2013 16:56:57 +0200

mialmpick (0.2.7-1) unstable; urgency=low

  * Initial release (Closes: #694438)

 -- Gert Wollny <gw.fossdev@gmail.com>  Thu, 28 Feb 2013 15:09:01 +0100
