## mialmpick 0.2.9

=== debian/changelog ===
mialmpick (0.2.9-1) unstable; urgency=low

  [ Gert Wollny ]
  * new upstream version (Closes: #706486)
  * change dependency from libmialm to >= libmialm-1.0.7
  * cme fix dpkg-control
  * add keywords to desktop file as extra patch to silence lintian 

  [ Andreas Tille ]
  * debian/control: Uncomment Vcs fields

 -- Gert Wollny <gw.fossdev@gmail.com>  Thu, 04 Jul 2013 10:36:50 +0200
