## mialmpick 0.2.10

=== debian/changelog ===
mialmpick (0.2.10-1) unstable; urgency=low

  * new upstream release
  * add debug package
  * correct entries for maintainer and uploaders
  * correct application of linker flag "-Wl,--as-needed"

 -- Gert Wollny <gw.fossdev@gmail.com>  Mon, 21 Oct 2013 12:40:51 +0200
