=== debian/control ===
Source: mialmpick
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Gert Wollny <gw.fossdev@gmail.com>
Build-Depends: debhelper (>= 9.0.0),
	       autotools-dev,
	       libmialm-dev (>=1.0.7),
	       libvistaio-dev (>=1.2.12),
	       libgtkglext1-dev,
	       libgnomeui-dev,
	       libglade2-dev,
	       libpng12-dev,
	       libglib2.0-dev
Standards-Version: 3.9.4
Homepage: http://mia.sourceforge.net
Vcs-Git: git://anonscm.debian.org/collab-maint/mialmpick.git
Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/mialmpick.git;a=summary

Package: mialmpick
Architecture: any
Depends: ${shlibs:Depends},
	 ${misc:Depends}
Description: Tools for landmark picking in 3D volume data sets
 This tool provides a simple 3D renderer that can visualize surfaces
 directly from 3D volumes and can be used to set 3D landmarks.
 It is best suited for CT data sets.


Package: mialmpick-dbg
Section: debug
Architecture: any
Depends: mialmpick (= ${binary:Version}),
	 ${misc:Depends}
Priority: extra
Description: Debug information landmark picking tool mialmpick
 This tool provides a simple 3D renderer that can visualize surfaces
 directly from 3D volumes and can be used to set 3D landmarks.
 It is best suited for CT data sets. This package provides the debug
 information.
