=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

.PHONY: override_dh_strip

%:
	dh $@ --parallel

override_dh_strip:
	/usr/bin/dh_strip -pmialmpick --dbg-package=mialmpick-dbg
