=== debian/watch ===
version=3
http://sf.net/mia/mialmpick-(.+)\.tar\.xz
