## mialmpick 0.2.11

=== debian/changelog ===
mialmpick (0.2.11-1) unstable; urgency=medium

  * New upstream release, Closes: #809872
  * d/rules: remove manual debug package, since they are now created 
    automatically
  * d/control: Update stabndards version to 3.9.6
  * d/control: Move build dependency to unversioned libpng-dev
  * d/: remove *.install file because this is now a single binary
    package build
  * d:copyright: Add a shortname for the SGI trackball code to quell 
    lintian warning
  * d/p: add patch 01_ to honour the new gettext version 
  * d/p: Add patch 02_ to correct spelling error 

 -- Gert Wollny <gw.fossdev@gmail.com>  Fri, 08 Jan 2016 15:49:37 +0100

mialmpick (0.2.10-2) unstable; urgency=medium

  * Update standards version 
  * Correct SCM browse directory 
  * Add upstream/metadata file

 -- Gert Wollny <gw.fossdev@gmail.com>  Wed, 10 Sep 2014 14:08:27 +0200
