=== debian/control ===
Source: mialmpick
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Gert Wollny <gw.fossdev@gmail.com>
Build-Depends: debhelper (>= 9.0.0),
	       autotools-dev,
	       libmialm-dev (>=1.0.7),
	       libvistaio-dev (>=1.2.12),
	       libgtkglext1-dev,
	       libgnomeui-dev,
	       libglade2-dev,
	       libpng-dev,
	       libglib2.0-dev
Standards-Version: 3.9.6
Homepage: http://mia.sourceforge.net
Vcs-Git: git://anonscm.debian.org/debian-med/mialmpick.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/mialmpick.git

Package: mialmpick
Architecture: any
Depends: ${shlibs:Depends},
	 ${misc:Depends}
Description: Tools for landmark picking in 3D volume data sets
 This tool provides a simple 3D renderer that can visualize surfaces
 directly from 3D volumes and can be used to set 3D landmarks.
 It is best suited for CT data sets.
