## mialmpick 0.2.12

=== debian/changelog ===
mialmpick (0.2.12-1) unstable; urgency=medium

  * New upstream version 
  * Update standards version to 3.9.8
  * d/p/02: removed patch since it was apllied upstream 

 -- Gert Wollny <gw.fossdev@gmail.com>  Thu, 05 May 2016 16:59:25 +0000
