=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 	       libglade2-dev,
 	       libpng-dev,
 	       libglib2.0-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://mia.sourceforge.net
 Vcs-Git: git://anonscm.debian.org/debian-med/mialmpick.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/mialmpick.git
