## mialmpick 0.2.13

=== debian/changelog ===
mialmpick (0.2.13-1) unstable; urgency=medium

  * d/watch: Add signature option to watch file
  * New Upstream version 0.2.13, Closes: #829857
  * d/p: Remove gettext patch, applied upstream
  * d/rules: enable full hardening
  * cme fix dpkg-control 

 -- Gert Wollny <gw.fossdev@gmail.com>  Mon, 11 Jul 2016 12:56:57 +0000
