=== debian/control ===
Source: mialmpick
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Gert Wollny <gw.fossdev@gmail.com>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9.0.0),
               autotools-dev,
               libmialm-dev,
               libvistaio-dev,
               libgtkglext1-dev,
               libgnomeui-dev,
               libglade2-dev,
               libpng-dev,
               libglib2.0-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/mialmpick.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/mialmpick.git
Homepage: http://mia.sourceforge.net

Package: mialmpick
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Tools for landmark picking in 3D volume data sets
 This tool provides a simple 3D renderer that can visualize surfaces
 directly from 3D volumes and can be used to set 3D landmarks.
 It is best suited for CT data sets.
