## mialmpick 0.2.14

=== debian/changelog ===
mialmpick (0.2.14-2) unstable; urgency=medium

  * d/* cme fix dpkg    
    - update standards to 4.2.1 (no changes needed)
    - update packaging VCS URLs
    - update copyright URL

 -- Gert Wollny <gewo@debian.org>  Sun, 09 Sep 2018 21:19:50 +0200

mialmpick (0.2.14-1) unstable; urgency=medium

  * New upstream version 0.2.14
  * d/control: Remove build-dep on libgnomeui Closes: #885748
  * d/control: Add build depenedency on libpopt-dev 
  * d/control: Update uploader <gewo@debian.org>
  * d/control: Update standards to 4.1.2 (no changes)

 -- Gert Wollny <gewo@debian.org>  Sun, 07 Jan 2018 16:09:30 +0100
