=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: mialmpick
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Gert Wollny <gw.fossdev@gmail.com>
+Uploaders: Gert Wollny <gewo@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper (>= 9.0.0),
@@ -8,13 +8,13 @@
                libmialm-dev,
                libvistaio-dev,
                libgtkglext1-dev,
-               libgnomeui-dev,
                libglade2-dev,
+               libpopt-dev,
                libpng-dev,
                libglib2.0-dev
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/mialmpick.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/mialmpick.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/med-team/mialmpick
+Vcs-Git: https://salsa.debian.org/med-team/mialmpick.git
 Homepage: http://mia.sourceforge.net
 
 Package: mialmpick
