## mialmpick 0.2.15

=== debian/changelog ===
mialmpick (0.2.15-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set debhelper-compat version in Build-Depends.
  * Set field Upstream-Contact in debian/copyright.
  * Set upstream metadata fields: Repository.
  * Remove obsolete field Contact from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Andreas Tille ]
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * watch file standard 4 (routine-update)
  * Fix linking issue
    Closes: #987937
  * Remove redundant debian/gbp.conf

 -- Andreas Tille <tille@debian.org>  Wed, 02 Jun 2021 12:13:30 +0200

mialmpick (0.2.15-1) unstable; urgency=medium

  * New upstream version 0.2.15, Closes: #957538
  * d/control: Fix mailing list address
  * d/rules: remove as-needed linker flag

 -- Gert Wollny <gewo@debian.org>  Sat, 25 Apr 2020 17:32:13 +0200

mialmpick (0.2.14-3) unstable; urgency=medium

  [ Andreas Tille ]
  * Remove invalid fields

  [ Steffen Moeller ]
  * d/u/metadata: yamllint

  [ Gert Wollny ]
  * d/compat: change to version 11

 -- Gert Wollny <gewo@debian.org>  Sat, 25 Apr 2020 16:16:04 +0200
