=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Uploaders: Gert Wollny <gewo@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9.0.0),
-               autotools-dev,
+Build-Depends: debhelper-compat (= 13),
+               debhelper,
                libmialm-dev,
                libvistaio-dev,
                libgtkglext1-dev,
@@ -12,10 +12,11 @@
                libpopt-dev,
                libpng-dev,
                libglib2.0-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/mialmpick
 Vcs-Git: https://salsa.debian.org/med-team/mialmpick.git
 Homepage: http://mia.sourceforge.net
+Rules-Requires-Root: no
 
 Package: mialmpick
 Architecture: any
