=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
http://sf.net/mia/mialmpick-(.+)\.tar\.xz
